		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 09:40:53
*/


/*  STYLESHEET SECTIONS

    Section Flags marked with [=]
    
    RESET BROWSER DEFAULTS
    CONTENT STYLING
    CONTAINERS
    COLUMNS
    NAVIGATION
    FOOTER
    HIDE FORM DEFAULTS
    TEMPORARY ITEMS FOR SCREENSHOT
..................................................... */

/*
=RESET BROWSER DEFAULTS ************************************/
* {
    margin:0;
    padding: 0;
}

body {
    font-size: 76%;
    line-height: 1.3;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0.2em 0 0.1em 0;
    color: #184385; 
}

p, ul {
    margin: 0.5em 0 1em 0;
}

ol {
    margin: 0.5em 0 1em 2em;
}

ul {
    padding-left: 2em;
}

h1 {
    font-size: 1.5em;
    margin: 0.1em 0 0.1em 0;
    color: #184385; 
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5 {
    font-size: 1em;
}

h6 {
    font-size: 1em;
    font-style:italic;
}

label {
    font-size: 1em;
    font-weight:bold;
}

a {
   outline:none;
}

a img {
    border: none;
}

/* 
=CONTENT STYLING ************************************/

.clr { clear: both; height: 1px; overflow: hidden; }

.hidden { display: none; }

.error { color: #ff0000; }

body {
    background-color: #184385;
}

a {
    text-decoration: none;
}

#footer a, #footer a:visited, #footer a:active,
#menu a, #menu a:visited, #menu a:active {
    color: #082f6b;
    font-weight: bold;
}

#content a {
    color: #7dc25d;
}

a:hover {
    text-decoration: underline;
}

.headingtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #184385;
    line-height: 18px;
}
.notetext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #184385;    
    font-weight: bold;
    line-height: 18px;
}
.disclaimertext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #848484;
    line-height: 16px;
}

#content { float: left; }
div.clr { clear: both; height: 1px; overflow: hidden; }
div.question { padding-top: 20px; clear: left; }
div.question-label { width: 150px; float: left; }
div.question-input { width: 350px; float: left; }
div.question-input ul { margin: 0; padding: 0; list-style: none; }
span.note { font-size: 0.8em; font-style: italic; }

table#advanced-search { background: #cccccc; width: 100%; }
table#advanced-search th { background: #EEE; padding: 2px; }
table#advanced-search td { margin: 1px; padding: 2px; background: #fff; vertical-align: top; }

#js_calendar_main_wrapper, #js_calendar_rhs_wrapper { position: relative; }
#js_calendar_main_button, #js_calendar_rhs_button { position: absolute; top: 0px; }
#js_calendar_main, #js_calendar_rhs { position: absolute; top: 0px; left: 130px; }

/* 
=CONTAINERS ************************************/

#main-container {
    padding-top: 15px;
    text-align: center;
}

#main {
    width: 998px;
    border: 1px white solid;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: white;
}

#body-container {
    margin: 11px;
}

#content-container {
    width: 500px;
    margin-left: 188px;
    margin-right: 288px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3d3d3d;
    line-height: 18px; 
}

/* 
=COLUMNS ************************************/

#content, #right-column, #left-column {
    margin-bottom: 11px;
}

#left-column {
    float: left;
    width: 177px;
    background-color: #afcee3;
}

#left-column a, #footer a {
    color: #1843a6;
}

#left-column li.current a, #left-column a:hover, #footer a:hover {
    color: #1f7e03;
}

#right-column {
    float: right;
    width: 277px;
    background-color: #a5da8b;
    color: #184385;
}

#right-column h2 {
    margin: 0;
}

#right-column h2 span.hidden {
    position: absolute;
    right: -999px;
}

#right-column .right-hand-content {
    padding: 23px;
}

#service-finder h2 {
    height: 44px;
    overflow: hidden;
    background: url("http://www.19sms.com.au/__data/assets/image/0018/4536/service_finder_header.jpg") no-repeat;
}

#service_finder_no_date_match { display: none; }

#tips h2 {
    height: 37px;
    overflow: hidden;
    background: url("http://www.19sms.com.au/__data/assets/image/0020/4547/tips_header.jpg") no-repeat;
}

#service-finder {
    background: url("http://www.19sms.com.au/__data/assets/image/0016/4534/service_finder_bg.jpg") repeat-y;
}

#tips {
    background: url("http://www.19sms.com.au/__data/assets/image/0019/4537/tips_bg.jpg") repeat-y;
}

#service-finder .right-hand-footer {
    height: 35px;
    background: url("http://www.19sms.com.au/__data/assets/image/0017/4535/service_finder_footer.jpg") no-repeat;
}

#tips .right-hand-footer {
    height: 31px;
    background: url("http://www.19sms.com.au/__data/assets/image/0020/4538/tips_footer.jpg") no-repeat;
}

#left-column-top {
    height: 19px;
    background: url("http://www.19sms.com.au/__data/assets/image/0015/4533/menu_bg_top.jpg") no-repeat;
}

#left-column-bottom {
    height: 19px;
    background: url("http://www.19sms.com.au/__data/assets/image/0014/4532/menu_bg_bottom.jpg") no-repeat;
}

/* 
=NAVIGATION ************************************/

#main-menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#main-menu ul li {
    padding-left: 25px;
    background: url("http://www.19sms.com.au/__data/assets/image/0014/4550/menu_bullet.gif") no-repeat 9px 3px;
    padding-bottom: 5px;
}

#main-menu ul li a {
    font-weight: bold;   
}


#main-menu ul li ul li {
    background: none; padding-left: 10px;
}
#main-menu ul li.current ul li a {
    color: #1843a6;
}


/* 
=FOOTER ************************************/

#footer {
    clear: both;
    padding: 15px;
    background-color: #4bbb2a;
    text-align: center;
}

/*
=HIDE FORM DEFAULTS ************************/

/*
=HIDE FORM DEFAULTS ************************/

#shortcode .sq-backend-smallprint,
#metadata_field_date_4993_repkeys,
#metadata_field_date_4994_repkeys,
#page_asset_builder_4937_type_user .question-input b,
#hidden_password_prefill {
    position: absolute;
    top: 0px;
    left: -9999px;
}


/*
=TEMPORARY ITEMS FOR SCREENSHOT ************************************/

.listing td, .listing th { font-size: 90%; vertical-align: top; }

.listing td.actions { font-size: 10px; }

.listing td.actions img, p.actions img { vertical-align: baseline; }

form#createnew label {
    width: 14em;
    padding: 3px 5px;
    float: left;
    text-align: right;
    position: relative;
}

form#createnew p {
    clear: both;
}

form#createnew fieldset { padding: 0 0 1em 0; border: none; }

form#createnew fieldset legend { color: #06b; font-size: 1.1em; font-weight: bold; }


form#createnew fieldset input,
form#createnew fieldset textarea {
    width: 15em;
    float: left;
    padding: 3px 5px;
}

form#createnew fieldset input.date-selector { margin-right: 1em;}


form#createnew fieldset p {
    clear: both;
    padding: 0 0 2em 0;
}

form#createnew fieldset {
    width: 40em;
}

form#createnew label.invalid  { font-size: smaller; color: #f30; display: inline; padding: none; }

form#createnew fieldset input.date-selector { width: 5em; }


/* View history tool */

h2 span.number { color: #222; }

.screenshot-historical-record { background: #eee; width: 100%; }
.screenshot-historical-record p.actions { background: #ffe; padding: 0.4em 0.8em; font-size: smaller; }
.screenshot-historical-record table { margin: 0.8em; width: 100%; }

.screenshot-historical-record dl { margin-bottom: 2em; }

.screenshot-historical-record dl dd { margin-bottom: 0.8em; } 
.screenshot-historical-record dl dt { font-weight: bold !important; }

div.flop { margin-bottom: 2em; }

.screenshot-historical-record p.close { text-align: right; color: #333; padding: 0.8em; font-size: smaller; }

span.close { margin-left: 14em; }